# 혜택 체인 삭제

특정 혜택 체인을 삭제합니다.

삭제 후:사용자가 이미 받은 모든 리워드는 유지됩니다.완료되지 않은 단계는 사용할 수 없게 되며 해당 리워드는 더 이상 받을 수 없습니다.

혜택 체인 토글 전환 호출을 통해 혜택 체인을 비활성화하는 것과 달리, 삭제는 취소할 수 없으며 사용자 진행 상황은 보존되지 않습니다.

Endpoint: DELETE /v2/project/{project_id}/admin/offer_chain/id/{offer_chain_id}
Version: 2.0.0
Security: basicAuth

## Path parameters:

  - `project_id` (integer, required)
    프로젝트 ID. 이 매개 변수는 프로젝트 이름 옆의 관리자 페이지에서 또는 프로젝트 작업 시 브라우저 주소 표시줄에서 확인할 수 있습니다. URL 형식은 다음과 같습니다: https://publisher.xsolla.com//projects/.
    Example: 44056

  - `offer_chain_id` (integer, required)
    혜택 체인 ID입니다.
    Example: 101

## Response 401 fields (application/json):

  - `statusCode` (integer)
    Example: 401

  - `errorCode` (integer)
    Example: 1020

  - `errorMessage` (string)
    Example: "[0401-1020]: Error in Authentication method occurred"

## Response 404 fields (application/json):

  - `statusCode` (integer)
    Example: 422

  - `errorCode` (integer)
    Example: 1102

  - `errorMessage` (string)
    Example: "[0401-1102]: Unprocessable Entity. The property `property_name` is required"

  - `transactionId` (string)
    Example: "x-x-x-x-transactionId-mock-x-x-x"

  - `errorMessageExtended` (object,null)


## Response 204 fields
